<?php
$host = "localhost";
$user = "arantestec_aion";
$pass = "aionroot0713";
$dbname = "arantestec_arntsadm";

$conn = new mysqli($host, $user, $pass, $dbname);

if ($conn->connect_error) {
    die("Erro na conexão: " . $conn->connect_error);
}
?>